/************************* MENU INICIO ************************/
#menu_ini {
    background  : none repeat scroll 0 0 #A4A6A6;
    color       : #fff;
    display     : block;
    padding-left: 0px;
}
#menu_ini ul {
    display   : inline-block;
    list-style: none outside none;
    margin    : 0 auto;
    padding   : 0;
}
#menu_ini li {
    display : inline-block;
    position: relative;
}

#menu_ini li a:link, #menu_ini li a:visited {
    color: #fff;
    display: inline-block;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 10px;
}
#menu_ini li a:hover {
    background: none repeat scroll 0 0 #C5C5C5;
    border-bottom: medium none;
    width: 130px;
}

.sum_title {
    color: #3b759f;
    font-weight: bold;
}

#menu_ini.inicio ul {
    width: 100%;
}
#menu_ini.inicio li {
    min-width: 10%;
}
#menu_ini.inicio li a{
    width: 100% !important;
}
